## Namespace cms_rel

> Procedures for managing relation items and child items

### Method Summary

Listing of public methods:

> cms_rel::sort_child_item_order
> cms_rel::sort_related_item_order

### Method Detail

* indicates required

Public Methods:

cms_rel::sort_child_item_order by Michael Pih
Resort the child items order for a given content item, ensuring that order_n is unique for an item_id. Chooses new order based on the old order_n and then rel_id (the order the item was related) Parameters:
`item_id` * | The item for which to resort child items

cms_rel::sort_related_item_order by Michael Pih
Resort the related items order for a given content item, ensuring that order_n is unique for an item_id. Chooses new order based on the old order_n and then rel_id (the order the item was related) Parameters:
`item_id` * | The item for which to resort related items

* indicates required